:root{
	--color1:#0885eb;
	--color1-rgba:rgb(8, 133, 235,0.3);
	--color1-hover:#0977d1;
	--color1-active:#0863ad;
	--color1-text:#222;

	--color1-pale:#cae4f8;
	--color1-pale-hover:#acd3f3;
	--color1-pale-active:#96bddd;
	--color1-pale-text:#222;

    --color2:#f19012;
	--color2-hover:#df8611;
	--color2-active:#c9780f;
	--color2-text:#fff;

	--color2-pale:#f8e1c3;
	--color2-pale-hover:#eed2ad;
	--color2-pale-active:#e7c18f;
	--color2-pale-text:#111;

    --color-gris:#e5e5e5;
    --color-gris-hover:#d5d5d5;
    --color-gris-active:#ccc;

    --color-gris-bg:#f0f0f0;
    --color-blanc:#fff;

    accent-color: var(--color1);
    --page-width:1200px;
}

input[type='submit'],
input[type='button'],
button {
	background:var(--color1);
	color:#fff;
}

input[type='submit']:active,
input[type='button']:active,
button:active {
	background:var(--color1-active);
}

input:focus,
select:focus,
textarea:focus
{
	border-color:var(--color1);
	box-shadow:0 0 0 4px var(--color1-rgba);
}

input[type='radio'],
input[type='checkbox']
{
    accent-color: var(--color1);
}

.tbGridUI .trChecked,
#appMenuItem ul li.appMenuItem_on,
.tbGridUI tbody tr:hover{
    background:var(--color1-pale);
}
.tbGridUI tbody tr:active{
    background:var(--color1-pale-active);
}

#appMenuItem ul li.appMenuItem_on a{
	color:var(--color1);
}
a{
	color:var(--color1);
}

.clic-color1{
	background-color:var(--color1);
    cursor:pointer;
}
.clic-color1:hover{
	background-color:var(--color1-hover);
}
.clic-color1:active{
	background-color:var(--color1-active);
}

.clic-color1-pale{
	background-color:var(--color1-pale);
    cursor:pointer;
}
.clic-color1-pale:hover{
	background-color:var(--color1-pale-hover);
}
.clic-color1-pale:active{
	background-color:var(--color1-pale-active);
}

.clic-color2{
	background-color:var(--color2);
    cursor:pointer;
}
.clic-color2:hover{
	background-color:var(--color2-hover);
}
.clic-color2:active{
	background-color:var(--color2-active);
}

.clic-color2-pale{
	background-color:var(--color2-pale);
    cursor:pointer;
}
.clic-color2-pale:hover{
	background-color:var(--color2-pale-hover);
}
.clic-color2-pale:active{
	background-color:var(--color2-pale-active);
}

.clic-gris{
	background-color:#f0f0f0;
    cursor:pointer;
}
.clic-gris:hover{
	background-color:#d5d5d5
}
.clic-gris:active{
	background-color:#ccc;
}

.clic-blanc{
	background-color:#fff;
    cursor:pointer;
}
.clic-blanc:hover{
	background-color:#d5d5d5
}
.clic-blanc:active{
	background-color:#bbb;
}
